xorg-server
xorg-dri-intel
xorg-drv-intel
xorg-drv-ati
xorg-drv-cirrus
xorg-drv-evdev
xorg-drv-fbdev
xorg-drv-joystick
xorg-drv-mga
xorg-drv-multimedia
xorg-drv-nv
xorg-drv-radeon
xorg-drv-openchrome
@I586_ONLY@xorg-drv-s3
@I586_ONLY@xorg-drv-s3virge
@I586_ONLY@xorg-drv-savage
xorg-drv-sis
xorg-drv-synaptics
# for those who need these
xorg-drv-vesa
xorg-drv-qxl
xorg-drv-keyboard
xorg-drv-mouse
# virtualbox start
#xorg-drv-vboxmouse
#xorg-drv-vboxvideo
virtualbox-guest-additions
# virtualbox end
#xorg-drv-vmware
xorg-drv-void
xauth
xorg-utils
^xorg-extension-[[:alpha:]]+$
#xorg-drv-wacom
xinit
xterm
wm-select

#fonts
fonts-ttf-dejavu
fonts-bitmap-terminus
fonts-otf-stix
x-cursor-theme-jimmac

menu-icons-default

branding-@BRANDING@-graphics

etcnet-defaults-desktop
ndiswrapper
